## libdbd-mysql-perl 4.016

=== debian/changelog ===
libdbd-mysql-perl (4.016-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 12 Jul 2010 19:29:27 +0900

libdbd-mysql-perl (4.015-1) unstable; urgency=low

  * New upstream release.
    + Fix issues with placeholders in comments. (Closes: #580479, #584428)
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 10 Jul 2010 21:55:39 +0900

libdbd-mysql-perl (4.014-1) unstable; urgency=low

  * New upstream release.
  * Add dependency on perl-dbdapi-* (see #577209).
    + Needs build-dep on libdbi-perl (>= 1.610.90+is+1.609-1~).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 24 Apr 2010 14:27:37 +0900

libdbd-mysql-perl (4.013-2) unstable; urgency=low

  * Build against libdbi-perl 1.610.90-1

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 09 Apr 2010 12:03:50 +0200

libdbd-mysql-perl (4.013-1) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Remove myself from Uploaders.

  [ Tim Retout ]
  * New upstream version.
  * debian/control:
    + Remove versioning from perl Build-Depends.
    + Build-Depend on libmysqlclient-dev.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/control: remove leading article from short description.
  * Refresh patch and add header.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * debian/rules: convert to "dh".
  * Refresh lintian override.
  * Rename debhelper helper files in debian/ to $pkg.*.
  * Add new patch to fix a spelling mistake.
  * debian/copyright: use DEP5 format.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2010 19:53:06 +0100

libdbd-mysql-perl (4.012-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Gunnar Wolf ]
  * Added myself as an uploader
  * New upstream release
  * Standards-version → 3.8.2 (no changes needed)
  * Added build-dependency on quilt
  * Fixed POD to avoid manpage errors. Thanks, lintian!

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 20 Jul 2009 12:36:01 +0200

libdbd-mysql-perl (4.011-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: add me to Uploaders, update Standards-Version to 3.8.1
    narrow dependency libdbi-perl to (>= 1.607) (closes: #504648)
  * Update package to debhelper 7, update debian/rules
  * create debian/examples

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 28 Apr 2009 23:46:50 +0200

libdbd-mysql-perl (4.008-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: wrap a long line.
  * Don't install INSTALL.POD any more.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2008 14:48:22 -0300

libdbd-mysql-perl (4.007-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: use version-independent upstream source URL.
  * Refresh debian/rules, no functional changes, except:
    - the only test which doesn't need a local MySQL server is enabled
    - README isn't installed any more (only installation instructions)
  * Add a lintian override for a warning concerning a long line in a manpage
    which is caused by a long argument.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 May 2008 20:49:44 +0200

libdbd-mysql-perl (4.006-1) unstable; urgency=low

  [ Raphael Hertzog ]
  * Move myself to Uploaders and put the team as Maintainer.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * New upstream release.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/watch: use dist-based URL.
  * debian/rules:
    - use $(CURDIR) instead of calling pwd
    - let install-stamp depend on build-stamp (instead of build)
    - merge "rm"s in clean target
    - add commented out test suite to build target and explain why it's not
      enabled (needs a local MySQL server)
    - remove call to sed that changed some characters in manpages (not
      needed any more)
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Roberto C. Sanchez ]
  * Update to debhelper compatibility level 6.

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 09 Jan 2008 22:56:37 -0500

libdbd-mysql-perl (4.005-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 14 Jul 2007 22:32:22 +0200

libdbd-mysql-perl (4.004-2) unstable; urgency=low

  * Now builds with SSL support. Closes: #429065
    Apparently it doesn't need libssl-dev in Build-Depends. It doesn't link
    with the library, it just adds some more code that interacts with the
    server.
  * Add XS-Vcs-Browser fields in debian/control.

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 15 Jun 2007 22:22:23 +0200

libdbd-mysql-perl (4.004-1) unstable; urgency=low

  * New upstream release.
  * Use debian/compat instead of DH_COMPAT.
  * Updated copyright file and converted it to UTF8.

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 03 Apr 2007 19:37:25 +0200

libdbd-mysql-perl (3.0008-1) unstable; urgency=low

  * New upstream release.
  * Don't ignore result of make distclean.
  * Remove empty /usr/share/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 20:19:57 +0100

libdbd-mysql-perl (3.0007-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  9 Sep 2006 20:24:50 +0200

libdbd-mysql-perl (3.0006-1) unstable; urgency=low

  * New upstream release.
  * Set Debhelper Compatibility level to 5.
  * Added examples from eg/ directory to doc/examples/.


