=== debian/control ===
Source: libdbd-mysql-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, 
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Gunnar Wolf <gwolf@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://search.cpan.org/dist/DBD-mysql/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-mysql-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-mysql-perl/
Build-Depends: perl, debhelper (>= 7.0.50~), libmysqlclient-dev,
 libdbi-perl (>= 1.610.90+is+1.609-1~), zlib1g-dev (>= 1:1.1.3)

Package: libdbd-mysql-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
 ${libdbi-perl:Depends}, libdbi-perl (>= 1.610.90)
Description: Perl5 database interface to the MySQL database
 DBD::mysql implements the standard Perl5 DBI interface
 to give you access to MySQL databases.
