## libdbd-mysql-perl 4.019

=== debian/changelog ===
libdbd-mysql-perl (4.019-1) unstable; urgency=low

  * New upstream release
  * Refreshed patches

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 14 May 2011 22:52:18 +0100

libdbd-mysql-perl (4.018-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release: 4.017
  * Use perl_dbi addon for dh.
    * Bump build-dependency on libdbi-perl to >= 1.612.
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release: 4.018
  * Raised standards version to 3.9.2
  * Refreshed copyright
  * Refreshed patches
  * Removed version versioning of zlib1g-dev build dependency
  * Fix permissions in examples directory
  * Email change: Raphael Hertzog -> <hertzog@debian.org>
  * Email change: gregor herrmann -> <gregoa@debian.org>
  * Removed debian/clean and added rules to save and restore t/mysql.mtest
  * Rewrote long description
  * Stopped installing more bits of DBD::mysql::INSTALL and Bundle::DBD::mysql

  [ gregor herrmann ]
  * Email change: Tim Retout -> diocles@debian.org

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 25 Apr 2011 20:51:48 +0100
