=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
PROB_FILE = mysql.mtest

%:
	dh $@ --with perl_dbi

override_dh_auto_configure:
	! [ -e t/$(PROB_FILE) ] || mv t/$(PROB_FILE) debian/$(PROB_FILE).save
	dh_auto_configure -- --ssl --testuser=test

override_dh_auto_test:
	dh_auto_test -- TEST_FILES='t/00base.t'

override_dh_auto_install:
	dh_auto_install
	find $(TMP)/usr -name 'dbimon*' | xargs -r rm -f
	find $(TMP)/usr -name '*.pod' | xargs -r chmod 0644
	[ ! -f $(TMP)/usr/lib/perl5/DBD/mysql/INSTALL.pod ] || $(RM) -v $(TMP)/usr/lib/perl5/DBD/mysql/INSTALL.pod
	[ ! -d $(TMP)/usr/lib/perl5/Bundle/ ] || $(RM) -vrf $(TMP)/usr/lib/perl5/Bundle/

override_dh_installexamples:
	dh_installexamples
	chmod a+x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl

override_dh_clean:
	dh_clean
	! [ -e debian/$(PROB_FILE).save  ] \
	    || mv debian/$(PROB_FILE).save  t/$(PROB_FILE)

override_dh_installman:
	dh_installman
	[ ! -f $(TMP)/usr/share/man/man3/Bundle::DBD::mysql.3pm ] || $(RM) -v $(TMP)/usr/share/man/man3/Bundle::DBD::mysql.3pm
	[ ! -f $(TMP)/usr/share/man/man3/DBD::mysql::INSTALL.3pm ] || $(RM) -v $(TMP)/usr/share/man/man3/DBD::mysql::INSTALL.3pm
