## libdbd-mysql-perl 4.020

=== debian/changelog ===
libdbd-mysql-perl (4.020-1ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    use after free
    - debian/patches/CVE-2014-9906.patch: properly handle free in dbdimp.c.
    - CVE-2014-9906
  * SECURITY UPDATE: denial of service and possible code execution via
    use after free
    - debian/patches/CVE-2015-8949.patch: properly handle free in dbdimp.c.
    - CVE-2015-8949
  * SECURITY UPDATE: unsafe sprintf w/variable length input
    - debian/patches/CVE-2016-1246.patch: don't use sprintf in dbdimp.c.
    - CVE-2016-1246

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 12 Oct 2016 11:23:37 -0400

libdbd-mysql-perl (4.020-1build2) precise; urgency=low

  * Rebuild for libmysqlclient transition

 -- Clint Byrum <clint@ubuntu.com>  Wed, 23 Nov 2011 23:40:29 -0800

libdbd-mysql-perl (4.020-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 23:15:20 +0000

libdbd-mysql-perl (4.020-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Fix typo in package description. (Closes: #626791)
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patches (offset).
  * Update years of packaging copyright.
  * Switch to debhelper 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 17:59:52 +0200
