=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: libdbd-mysql-perl
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Build-Depends: perl, debhelper (>= 8),
+ libdbi-perl (>= 1.612),
+ libmysqlclient-dev,
+ zlib1g-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, 
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBD-mysql/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-mysql-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-mysql-perl/
-Build-Depends: perl, debhelper (>= 7.0.50~), libmysqlclient-dev,
- libdbi-perl (>= 1.612), zlib1g-dev
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-mysql-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-mysql-perl.git
 
 Package: libdbd-mysql-perl
 Architecture: any
@@ -25,6 +28,6 @@
  missing, mainly because noone ever requested them. However supported
  features include: compression of data between server and client; timeouts;
  SSL; prepared statement support; server administration such as creating
- and dropping databases and restarting the serverl; auto-reconnection;
+ and dropping databases and restarting the server; auto-reconnection;
  utf8; bind type guessing; bind comment placeholders; automated insert ids;
  transactions; multiple result sets and multithreading.
