## libdbd-mysql-perl 4.021

=== debian/changelog ===
libdbd-mysql-perl (4.021-1+deb7u3) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * CVE-2017-10788: fix use-after-free crash (Closes: #866818)
  * CVE-2017-10789: ineffective mysql_ssl=1 setting (Closes: #866821)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 30 Aug 2017 15:30:02 -0400

libdbd-mysql-perl (4.021-1+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2016-1246: Buffer overflow in bind variable error reporting.

 -- Jonas Meurer <mejo@debian.org>  Sat, 15 Oct 2016 13:44:51 +0200

libdbd-mysql-perl (4.021-1+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix two use after free vulnerabilities.
  * CVE-2014-9906: use-after-free in mysql_dr_error.
  * CVE-2015-8949: Use after free in my_login() function of DBD::mysql.

 -- Markus Koschany <apo@debian.org>  Sat, 30 Jul 2016 12:00:29 +0200

libdbd-mysql-perl (4.021-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Refresh lintian override (line number).
  * Refresh patches (offset, forward upstream).

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2012 18:09:52 +0200
