=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libdbd-mysql-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 8),
+Build-Depends: perl, debhelper (>= 9.20120312),
  libdbi-perl (>= 1.612),
  libmysqlclient-dev,
  zlib1g-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, 
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/DBD-mysql/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-mysql-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-mysql-perl.git
