=== debian/watch ===
version=3
http://search.cpan.org/dist/DBD-mysql/ .*/DBD-mysql-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
