## libdbd-mysql-perl 4.023

=== debian/changelog ===
libdbd-mysql-perl (4.023-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 4.023
  * Update debian/copyright years
  * Bump Standards-Version to 3.9.4 (no changes).
  * Correct copyright format error
  * Adapt patches offsets
  * Update spelling errors patch

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 19 May 2013 18:35:08 +0200
