## libdbd-mysql-perl 4.025

=== debian/changelog ===
libdbd-mysql-perl (4.025-1ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    use after free
    - debian/patches/CVE-2014-9906.patch: properly handle free in dbdimp.c,
      added test to t/rt85919-fetch-lost-connection.t,
      t/rt86153-reconnect-fail-memory.t.
    - CVE-2014-9906
  * SECURITY UPDATE: denial of service and possible code execution via
    use after free
    - debian/patches/CVE-2015-8949.patch: properly handle free in dbdimp.c.
    - CVE-2015-8949
  * SECURITY UPDATE: unsafe sprintf w/variable length input
    - debian/patches/CVE-2016-1246.patch: don't use sprintf in dbdimp.c.
    - CVE-2016-1246

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 12 Oct 2016 11:04:46 -0400

libdbd-mysql-perl (4.025-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 4.025
    + fixes misparsing of single quotes in comments (Closes: #311040)
  * updated years of upstream copyright
  * adapt lintian override about unbreakable line in manual
  * drop trailing slash from metacpan URLs
  * add a patch fixing bad whatis entry in README.pod
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Wed, 06 Nov 2013 22:52:31 +0200

libdbd-mysql-perl (4.024-1) unstable; urgency=low

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Xavier Guimard ]
  * Imported Upstream version 4.024
  * Update lintian-overrides offset
  * Remove patches now included in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 01 Oct 2013 21:13:45 +0200
