=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libdbd-mysql-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
@@ -12,10 +13,10 @@
                libmysqlclient-dev,
                perl,
                zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-mysql-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-mysql-perl.git
-Homepage: https://metacpan.org/release/DBD-mysql/
+Homepage: https://metacpan.org/release/DBD-mysql
 
 Package: libdbd-mysql-perl
 Architecture: any
