## libdbd-mysql-perl 4.028

=== debian/changelog ===
libdbd-mysql-perl (4.028-2+deb8u2) jessie-security; urgency=high

  * CVE-2016-1246: Buffer overflow in bind variable error reporting.

 -- Florian Weimer <fw@deneb.enyo.de>  Mon, 03 Oct 2016 18:02:45 +0200

libdbd-mysql-perl (4.028-2+deb8u1) jessie-security; urgency=high

  * Team upload.
  * CVE-2014-9906: Fix use-after-free flaw
  * CVE-2015-8949: Use after free when my_login fails

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 28 Jul 2016 06:55:39 +0200

libdbd-mysql-perl (4.028-2) unstable; urgency=medium

  * debian/rules: Use $Config{vendorarch} to find perl library path for
    removing stuff from the binary package.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 18:08:14 +0200

libdbd-mysql-perl (4.028-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 4.028

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Aug 2014 09:58:23 +0200

libdbd-mysql-perl (4.027-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: add information about files with different copyright
    holders.
  * Add a patch to fix a POD issue.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2014 18:17:51 +0200

libdbd-mysql-perl (4.026-1) unstable; urgency=medium

  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * New upstream release.
  * Drop fix-whatis.patch, merged upstream.
  * Update years of packaging copyright.
  * Refresh lintian override (changed line number).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2014 23:33:02 +0100
