## libdbd-mysql-perl 4.033

=== debian/changelog ===
libdbd-mysql-perl (4.033-1build2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:27:41 +0000

libdbd-mysql-perl (4.033-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:15:33 +0000

libdbd-mysql-perl (4.033-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 4.033.
  * Update pod-whatis.patch.
  * Update years of upstream and packaging copyright.
  * Update Homepage in debian/control.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Update lintian override (line number).
  * debian/rules: drop removal of dbimon*. Seems to be gone.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Nov 2015 21:00:38 +0100
