=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libdbi-perl,
                libmysqlclient-dev,
                perl,
                zlib1g-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-mysql-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-mysql-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-mysql-perl.git
-Homepage: https://metacpan.org/release/DBD-mysql
+Homepage: http://dbi.perl.org/
 
 Package: libdbd-mysql-perl
 Architecture: any
@@ -34,4 +35,3 @@
  and dropping databases and restarting the server; auto-reconnection;
  utf8; bind type guessing; bind comment placeholders; automated insert ids;
  transactions; multiple result sets and multithreading.
-
