=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	find $(TMP)/usr -name 'dbimon*' | xargs -r rm -f
 	find $(TMP)/usr -name '*.pod' | xargs -r chmod 0644
 	[ ! -f $(TMP)/$(ARCHLIB)/DBD/mysql/INSTALL.pod ]           || $(RM) -v $(TMP)/$(ARCHLIB)/DBD/mysql/INSTALL.pod
 	[ ! -d $(TMP)/$(ARCHLIB)/Bundle/ ]                         || $(RM) -vr $(TMP)/$(ARCHLIB)/Bundle/
