=== debian/watch ===
version=3
https://metacpan.org/release/DBD-mysql .*/DBD-mysql-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
