## libdbd-mysql-perl 4.035

=== debian/changelog ===
libdbd-mysql-perl (4.035-1ubuntu0.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: unsafe sprintf w/variable length input
    - debian/patches/CVE-2016-1246.patch: don't use sprintf in dbdimp.c.
    - CVE-2016-1246

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 13 Oct 2016 13:21:52 -0400

libdbd-mysql-perl (4.035-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 4.035.
  * Drop --ssl parameter from Makefile.PL call which is now the default.
  * Remove unused --testuser switch from Makefile.PL call.
  * Set bindnow linker flag in debian/rules.
  * Examples are gone. Remove debian/libdbd-mysql-perl.examples and
    override_dh_installexamples target from debian/rules.
  * Update years of packaging copyright.
  * Remove unused lintian override.
  * Fix spelling mistake in long description. Thanks to lintian.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jul 2016 16:45:52 +0200
