=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libdbd-mysql-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
@@ -12,9 +13,9 @@
                libmysqlclient-dev,
                perl,
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-mysql-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-mysql-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-mysql-perl.git
 Homepage: http://dbi.perl.org/
 
 Package: libdbd-mysql-perl
@@ -29,7 +30,7 @@
  programming language and the MySQL programming API that comes with the
  MySQL relational database management system. Most functions provided by
  this programming API are supported. Some rarely used functions are
- missing, mainly because noone ever requested them. However supported
+ missing, mainly because no one ever requested them. However supported
  features include: compression of data between server and client; timeouts;
  SSL; prepared statement support; server administration such as creating
  and dropping databases and restarting the server; auto-reconnection;
