=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,14 @@
 PROB_FILE = mysql.mtest
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+
 %:
 	dh $@ --with perl_dbi
 
 override_dh_auto_configure:
 	! [ -e t/$(PROB_FILE) ] || mv t/$(PROB_FILE) debian/$(PROB_FILE).save
-	dh_auto_configure -- --ssl --testuser=test
+	dh_auto_configure
 
 override_dh_auto_test:
 	dh_auto_test -- TEST_FILES='t/00base.t'
@@ -23,10 +25,6 @@
 	[ ! -f $(TMP)/usr/share/man/man3/Bundle::DBD::mysql.3pm ]  || $(RM) -v $(TMP)/usr/share/man/man3/Bundle::DBD::mysql.3pm
 	[ ! -f $(TMP)/usr/share/man/man3/DBD::mysql::INSTALL.3pm ] || $(RM) -v $(TMP)/usr/share/man/man3/DBD::mysql::INSTALL.3pm
 
-override_dh_installexamples:
-	dh_installexamples
-	chmod a+x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*.pl
-
 override_dh_clean:
 	dh_clean
 	! [ -e debian/$(PROB_FILE).save  ] \
