## libdbd-mysql-perl 4.041

=== debian/changelog ===
libdbd-mysql-perl (4.041-2) unstable; urgency=medium

  * Add regression-fix-float_type_conversion.patch to fix a regression in
    the conversion of floats which under some circumstances simply
    returned 0.
    Thanks to Brian May for the bug report, and Pali Rohár for backporting
    his fix to 4.041.
    (Closes: #856064)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Feb 2017 21:43:27 +0100

libdbd-mysql-perl (4.041-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.041
    - CVE-2016-1251: Fix use-after-free for repeated fetchrow_arrayref calls
      when mysql_server_prepare=1

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 28 Nov 2016 22:24:54 +0100

libdbd-mysql-perl (4.040-1) unstable; urgency=medium

  * Import upstream version 4.040.
    Fixes "FTBFS on some architectures". (Closes: #844538)

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Nov 2016 21:58:35 +0100

libdbd-mysql-perl (4.039-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.039
    - CVE-2016-1249: Fixes out-of-bounds read when using server side
      prepared statements with an unaligned number of placeholders in
      WHERE condition and output fields in SELECT expression.
      (Closes: #844475)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 16 Nov 2016 06:42:33 +0100

libdbd-mysql-perl (4.037-5) unstable; urgency=medium

  * debian/tests/pkg-perl/smoke-setup: initialize MySQL server with
    --no-defaults. Otherwise we end up with the data directory in the
    wrong place. (Closes: #842167)

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Oct 2016 17:32:48 +0200

libdbd-mysql-perl (4.037-4) unstable; urgency=medium

  * autopkgtest: fix smoke test for MySQL case.
    MySQL 5.7 has deprecated the mysql_install_db command, rewritten it and
    thrown away most command line options. Use `/usr/sbin/mysqld --initialize'
    as the proposed alternative now.
    Thanks to ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2016 14:29:59 +0200

libdbd-mysql-perl (4.037-3) unstable; urgency=medium

  * Run dh_auto_configure under the C.UTF-8 locale.
    This is a workaround for intermittent build failures caused by
    ExtUtils::MakeMaker (see #835988) and Encode (see #835989).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2016 15:27:25 +0200

libdbd-mysql-perl (4.037-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Replace build dependency on libmysqlclient-dev with
    default-libmysqlclient-dev. (Closes: #702280)
  * Enable tests during build and autopkgtest.

  [ Niko Tyni ]
  * autopkgtest: run the test suite with both MariaDB and MySQL.

  [ gregor herrmann ]
  * debian/control: change Testsuite header.
    We have an explicit test control file, not the default
    autopkgtest-pkg-perl one.
    Additionally add a lintian override for pkg-perl specific
    nonteam-testsuite-header warning.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2016 14:35:02 +0200

libdbd-mysql-perl (4.037-1) unstable; urgency=high

  * Team upload.
  * Import upstream version 4.037
    - Addresses CVE-2016-1246: Possible buffer overflow in prepared
      statements.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 03 Oct 2016 16:39:02 +0200

libdbd-mysql-perl (4.036-1) unstable; urgency=medium

  * Import upstream version 4.036.
  * debian/rules: drop handling of t/mysql.mtest which was modified during
    tests. The file is not included in the tarball anymore.
  * Drop pod-whatis.patch. README.pod is gone.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2016 20:51:29 +0200
