## libdbd-mysql-perl 4.046

=== debian/changelog ===
libdbd-mysql-perl (4.046-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Xavier Guimard ]
  * New upstream version
    Fixes:
    - "Regression for zerofill columns" (Closes: #856250)
    - "CVE-2017-10788: Use-after-free when calling mysql_stmt_error() after
      mysql_stmt_close()" (Closes: #866818)
    - "CVE-2017-10789: possible MITM attack when mysql_ssl=1" (Closes: #866821)
  * Bump Standards-Version to 4.1.3
  * Update regression-fix-float_type_conversion.patch

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Bump debhelper compatibility level to 10.
  * Rename debian/source.lintian-overrides to debian/source/lintian-
    overrides. Thanks to lintian.
  * debian/control: drop "Testsuite: autopkgtest" as we have a
    debian/tests/control file. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Feb 2018 23:38:47 +0100
