=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: libdbd-mysql-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 10),
                default-libmysqlclient-dev,
                default-mysql-server,
                libdbi-perl,
@@ -15,7 +13,7 @@
                perl,
                procps,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-mysql-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-mysql-perl.git
 Homepage: http://dbi.perl.org/
