## libdbd-mysql-perl 4.050

=== debian/changelog ===
libdbd-mysql-perl (4.050-3) unstable; urgency=medium

  * Update autopkgtest setup.
    Only override smoke test instead of duplicating whole test stack.
    Replace ADTTMP with AUTOPKGTEST_TMP.
    Update debian/tests/control to match the one generated by autodp8.
  * Mark autopkgtest pkg-perl-autopkgtest-build-deps-{mysql,mariadb} as flaky.
    Sometimes mysql/mariadb have issues on ci.debian.net, like running out of
    memory, which shouldn't make this package's tests fail.
    Closes: #942093
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Update lintian override (changed output).

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Oct 2019 23:55:51 +0200

libdbd-mysql-perl (4.050-2) unstable; urgency=medium

  * Add patch from upstream Git to fix zerofill breakage with
    MariaDB 10.3.13.
    Thanks to Daniël van Eeden for the fix. (Closes: #923541)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2019 21:49:13 +0100

libdbd-mysql-perl (4.050-1) unstable; urgency=medium

  * Make build dependency on default-libmysqlclient-dev versioned.
    Intermediate versions had dependency issues.
  * debian/tests/control: add test-name feature to the tests.
  * Explicitly build-depend on libssl-dev instead of relying on it being
    pulled in by other build dependencies.

  * Import upstream version 4.050.
    Fixes "FTBFS (test failures) against mariadb 10.3"
    (Closes: #917303)
  * Unfuzz regression-fix-float_type_conversion.patch (change in comment).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Jan 2019 17:31:08 +0100

libdbd-mysql-perl (4.049-1) unstable; urgency=medium

  * Import upstream version 4.049.
  * Refresh regression-fix-float_type_conversion.patch (offset).
  * Drop fix-bad-mariadb-macro.patch.
    The issue is fixed (differently) in this release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Nov 2018 20:27:39 +0100

libdbd-mysql-perl (4.048-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Import upstream version 4.048

  [ Paul Gevers ]
  * d/t/control: skip test with mysql-server as it isn't available in
    testing/buster

  [ gregor herrmann ]
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Oct 2018 22:37:19 +0200

libdbd-mysql-perl (4.047-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add "Multi-Arch: same" as recommends Lintian
  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 4.047
  * Update debian/copyright
  * Update patches offsets
  * Declare compliance with policy 4.2.1
  * Add libdevel-checklib-perl in build dependencies
  * Add patch to fix compilation error
  * Remove obsolete autopkgtest restriction (needs-recommends)
  * Update homepage using https link

 -- Xavier Guimard <yadd@debian.org>  Wed, 12 Sep 2018 07:20:14 +0200
