=== debian/control ===
--- 
+++ 
@@ -2,24 +2,28 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               default-libmysqlclient-dev,
-               default-mysql-server,
+Build-Depends: debhelper-compat (= 12),
+               default-libmysqlclient-dev (>= 1.0.5),
+               default-mysql-server <!nocheck>,
                libdbi-perl,
-               libtest-deep-perl,
+               libdevel-checklib-perl (>= 1.09),
+               libssl-dev,
+               libtest-deep-perl <!nocheck>,
                perl,
-               procps,
+               procps <!nocheck>,
                zlib1g-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-mysql-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-mysql-perl.git
-Homepage: http://dbi.perl.org/
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-mysql-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-mysql-perl.git
+Homepage: https://dbi.perl.org/
 
 Package: libdbd-mysql-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
